/* colors */
.black {
  color: #000;
}
.white {
  color: #fff;
}
.colorText {
  color: #353535;
}
.red {
  color: #c70e16;
}
.bg_stone_2 .red {
  color: #f00;
}
.blue {
  color: #073b91;
}
.stone {
  color: #576a73;
}
.green {
  color: #5da307;
}
.orange {
  color: #fa7102;
}
.violet {
  color: #631862;
}
.purple {
  color: #582a86;
}
.indigo {
  color: #309;
}
/*1*/
.magenta_1 {
  color: #901247;
}
.magenta_2 {
  color: #c2003b;
}
.magenta_3 {
  color: #d82042;
}
/*2*/
.red_1 {
  color: #980000;
}
.red_2 {
  color: #c70e16;
}
.red_3 {
  color: #ff002a;
}
/*3*/
.orange_1 {
  color: #c63d10;
}
.orange_2 {
  color: #d3540f;
}
.orange_3 {
  color: #ed3a16;
}
.orange_4 {
  color: #ea4030;
}
.orange_5 {
  color: #ec4e1b;
}
/*4*/
.stone_1 {
  color: #576a73;
}
.stone_2 {
  color: #4a6a72;
}
.stone_3 {
  color: #5e8892;
}
.stone_4 {
  color: #95b4bb;
}
.stone_5 {
  color: #d4d9dc;
}
.stone_6 {
  color: #eaedf3;
}
/*5*/
.violet_1 {
  color: #631862;
}
.violet_2 {
  color: #730e7f;
}
.violet_3 {
  color: #69108e;
}
.violet_4 {
  color: #964c98;
}
/*6*/
.purple_1 {
  color: #582a86;
}
.purple_2 {
  color: #6148a5;
}
.purple_3 {
  color: #615ca9;
}
.purple_4 {
  color: #8560a9;
}
/*7*/
.main_green_1 {
  color: #216914;
}
.main_green_2 {
  color: #379425;
}
.main_green_3 {
  color: #5da307;
}
.main_green_4 {
  color: #68b905;
}
.main_green_5 {
  color: #78c100;
}
.main_green_6 {
  color: #7ed41f;
}
.main_green_7 {
  color: #a2f81a;
}
/*8*/
.green_1 {
  color: #113f1c;
}
.green_2 {
  color: #114f25;
}
.green_3 {
  color: #215e34;
}
.green_4 {
  color: #316f44;
}
.green_5 {
  color: #428355;
}
.green_6 {
  color: #519c66;
}
.green_7 {
  color: #5eb376;
}
/*9*/
.khaki_1 {
  color: #1d2d0b;
}
.khaki_2 {
  color: #2a4909;
}
.khaki_3 {
  color: #2a5417;
}
.khaki_4 {
  color: #3a630a;
}
.khaki_5 {
  color: #457213;
}
.khaki_6 {
  color: #4e8509;
}
.khaki_7 {
  color: #549209;
}
/*10*/
.blue_1 {
  color: #073b91;
}
.blue_2 {
  color: #114c8f;
}
.blue_3 {
  color: #0c5da7;
}
.blue_4 {
  color: #2963a5;
}
.blue_5 {
  color: #3777bf;
}
.blue_6 {
  color: #6b95cf;
}
.blue_7 {
  color: #a8c2ee;
}
.blue_8 {
  color: #d8e8ff;
}
/*11*/
.skiey_1 {
  color: #165f77;
}
.skiey_2 {
  color: #1b7fa0;
}
.skiey_3 {
  color: #1e99c2;
}
/*12*/
.ocean_1 {
  color: #17476d;
}
.ocean_2 {
  color: #1f5787;
}
.ocean_3 {
  color: #3478b4;
}
.ocean_4 {
  color: #458ccb;
}
/*13*/
.indigo_1 {
  color: #309;
}
/*14*/
.gray_1 {
  color: #4d4d4d;
}
.gray_2 {
  color: #636363;
}
.gray_3 {
  color: #737373;
}
.gray_4 {
  color: #8f8f8f;
}
.gray_5 {
  color: #c6c7c8;
}
.gray_6 {
  color: #e6e6e6;
}
.gray_7 {
  color: #f2f2f2;
}
/*15*/
.lilac_1 {
  color: #7b3dce;
}
/*16*/
.mint_1 {
  color: #0a484c;
}
.mint_2 {
  color: #09646a;
}
.mint_3 {
  color: #057b83;
}
.mint_4 {
  color: #00929b;
}
.-inheritedColor .inheritColor {
  color: inherit;
}
/* bg colors */
.bg {
  background-color: #ccc;
}
.bg_white {
  background-color: #fff;
}
.bg_white_opacity_1 {
  background-color: rgba(255,255,255,0.25);
}
.bg_white_opacity_2 {
  background-color: rgba(255,255,255,0.5);
}
.bg_white_opacity_3 {
  background-color: rgba(255,255,255,0.75);
}
/*1*/
.bg_magenta_1 {
  background-color: #901247;
}
.bg_magenta_2 {
  background-color: #c2003b;
}
.bg_magenta_3 {
  background-color: #d82042;
}
/*2*/
.bg_red_1 {
  background-color: #980000;
}
.bg_red_2 {
  background-color: #c70e16;
}
.bg_red_3 {
  background-color: #ff002a;
}
/*3*/
.bg_orange_1 {
  background-color: #c63d10;
}
.bg_orange_2 {
  background-color: #d3540f;
}
.bg_orange_3 {
  background-color: #ed3a16;
}
.bg_orange_4 {
  background-color: #ea4030;
}
.bg_orange_5 {
  background-color: #ec4e1b;
}
.bg_orange_6 {
  background-color: #f18f00;
}
/*4*/
.bg_stone_1 {
  background-color: #576a73;
}
.bg_stone_2 {
  background-color: #4a6a72;
}
.bg_stone_3 {
  background-color: #5e8892;
}
.bg_stone_4 {
  background-color: #95b4bb;
}
.bg_stone_5 {
  background-color: #d4d9dc;
}
.bg_stone_6 {
  background-color: #eaedf3;
}
/*5*/
.bg_violet_1 {
  background-color: #631862;
}
.bg_violet_2 {
  background-color: #730e7f;
}
.bg_violet_3 {
  background-color: #69108e;
}
.bg_violet_4 {
  background-color: #964c98;
}
/*6*/
.bg_purple_1 {
  background-color: #582a86;
}
.bg_purple_2 {
  background-color: #6148a5;
}
.bg_purple_3 {
  background-color: #615ca9;
}
.bg_purple_4 {
  background-color: #8560a9;
}
/*7*/
.bg_main_green_1 {
  background-color: #216914;
}
.bg_main_green_2 {
  background-color: #379425;
}
.bg_main_green_3 {
  background-color: #5da307;
}
.bg_main_green_4 {
  background-color: #68b905;
}
.bg_main_green_5 {
  background-color: #78c100;
}
.bg_main_green_6 {
  background-color: #7ed41f;
}
.bg_main_green_7 {
  background-color: #a2f81a;
}
/*8*/
.bg_green_1 {
  background-color: #113f1c;
}
.bg_green_2 {
  background-color: #114f25;
}
.bg_green_3 {
  background-color: #215e34;
}
.bg_green_4 {
  background-color: #316f44;
}
.bg_green_5 {
  background-color: #428355;
}
.bg_green_6 {
  background-color: #519c66;
}
.bg_green_7 {
  background-color: #5eb376;
}
/*9*/
.bg_khaki_1 {
  background-color: #1d2d0b;
}
.bg_khaki_2 {
  background-color: #2a4909;
}
.bg_khaki_3 {
  background-color: #2a5417;
}
.bg_khaki_4 {
  background-color: #3a630a;
}
.bg_khaki_5 {
  background-color: #457213;
}
.bg_khaki_6 {
  background-color: #4e8509;
}
.bg_khaki_7 {
  background-color: #549209;
}
/*10*/
.bg_blue_1 {
  background-color: #073b91;
}
.bg_blue_2 {
  background-color: #0f49a4;
}
.bg_blue_3 {
  background-color: #0c5da7;
}
.bg_blue_4 {
  background-color: #2963a5;
}
.bg_blue_5 {
  background-color: #3777bf;
}
.bg_blue_6 {
  background-color: #6b95cf;
}
.bg_blue_7 {
  background-color: #a8c2ee;
}
.bg_blue_8 {
  background-color: #d8e8ff;
}
/*11*/
.bg_skiey_1 {
  background-color: #165f77;
}
.bg_skiey_2 {
  background-color: #1b7fa0;
}
.bg_skiey_3 {
  background-color: #1e99c2;
}
/*12*/
.bg_ocean_1 {
  background-color: #17476d;
}
.bg_ocean_2 {
  background-color: #1f5787;
}
.bg_ocean_3 {
  background-color: #3478b4;
}
.bg_ocean_4 {
  background-color: #458ccb;
}
/*13*/
.bg_indigo_1 {
  background-color: #309;
}
/*14*/
.bg_gray_1 {
  background-color: #4d4d4d;
}
.bg_gray_2 {
  background-color: #636363;
}
.bg_gray_3 {
  background-color: #737373;
}
.bg_gray_4 {
  background-color: #8f8f8f;
}
.bg_gray_5 {
  background-color: #c6c7c8;
}
.bg_gray_6 {
  background-color: #e6e6e6;
}
.bg_gray_7 {
  background-color: #f2f2f2;
}
/*15*/
.bg_lilac_1 {
  background-color: #7b3dce;
}
/*16*/
.bg_mint_1 {
  background-color: #0a484c;
}
.bg_mint_2 {
  background-color: #09646a;
}
.bg_mint_3 {
  background-color: #057b83;
}
.bg_mint_4 {
  background-color: #00929b;
}
/* products */
.bg_product,
.-bg_product>td {
  background-color: #dedede;
}
.bg_productDesktop,
.-bg_productDesktop>td {
  background-color: #f2d2cc;
}
.bg_productServer,
.-bg_productServer>td {
  background-color: #f9ecbf;
}
.bg_productMail,
.-bg_productMail>td {
  background-color: #e4eed8;
}
.bg_productGateway,
.-bg_productGateway>td {
  background-color: #daeefa;
}
.bg_productMobile,
.-bg_productMobile>td {
  background-color: #d8cce2;
}
.bg_gradGray {
  background: url("//st.drweb.com/static/new-www/themes/tiles_mobi/assets/img/ui/bg_grad_gray.png") repeat-x 0 bottom;
}
.bg_topSplitContent {
  background: #fff url("//st.drweb.com/static/new-www/themes/tiles_mobi/assets/img/ui/bg_head_body.png") repeat-x 0 0;
}
@media screenL {
  .bg_topSplitContent {
    background-image: none;
  }
}
.bg_BusyWhite {
  background: url("data:image/gif;base64,R0lGODlhEAAQAIABAP///////yH/C05FVFNDQVBFMi4wAwEAAAAh+QQJCgABACwAAAAAEAAQAAACIQQShpqX65iEtFEZs9141f5wmgV25YiiXyqu7ctybntSBQAh+QQJCgABACwAAAAAEAAQAAACIAwQhprH72Bbsc4LUaU8Y+tJ4TZ25Ph1RsqepKvGMZsVACH5BAkKAAEALAAAAAAQABAAAAIhTACGmpfrmIS0URmz3XjV/nCaBXbliKJfKq7ty3Jue1IFACH5BAUKAAEALAAAAAAQABAAAAIijAGXgafPVmsRTomtzWx7Cmah11UmSI7jmaxuKsGPK3JrAQA7") repeat 0 0;
}
.bg_BusyBlack {
  background: url("data:image/gif;base64,R0lGODlhEAAQAIABAFpaWv///yH/C05FVFNDQVBFMi4wAwEAAAAh+QQJCgABACwAAAAAEAAQAAACIQQShpqX65iEtFEZs9141f5wmgV25YiiXyqu7ctybntSBQAh+QQJCgABACwAAAAAEAAQAAACIAwQhprH72Bbsc4LUaU8Y+tJ4TZ25Ph1RsqepKvGMZsVACH5BAkKAAEALAAAAAAQABAAAAIhTACGmpfrmIS0URmz3XjV/nCaBXbliKJfKq7ty3Jue1IFACH5BAUKAAEALAAAAAAQABAAAAIijAGXgafPVmsRTomtzWx7Cmah11UmSI7jmaxuKsGPK3JrAQA7") repeat 0 0;
}